Subject: AMAL + Plotting
From: Michael 'AMOS' Cox <mcox>
To: [email-masked] (AMOS Mailing List)
Date: Thu, 9 Sep 1993 08:07:02 -0400 (EDT)

>PS.  Can you get a discount off Amos Pro if you have the original... like 
>sending off the front page of the manual as proof, or something.. anyone?
You should be able to as that is what we do here in the USA with SeaScape
software, who is the new Europress distributor for AMOS products.

Mike
---
Michael Cox                             Work:   [email-masked]
Amiga Conquers, AMOS Rules!             Play:   [email-masked]
This space intentionally left blank     Fido:   1:109/456.0
        The text above is my own and all that other disclaimer junk